Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 09 Aug 2002 02:16:55 +0000

la pycyn cusku di'e

> > But {lo} doesn't work either! {ko'a dasni le boxfo lo kosta}
> > means that there is _some coat_ such that ko'a wears the blanket
> > as _that coat_. But that's not what wearing a blanket as a coat
> > means
>
>Maybe not what it "means" (whatever that means in this context), but it is 
>a
>certainly true description. It only sounds weird if you get the idea that
>you -- or ko'a -- can identify *which* coat it is or if you think it makes 
>a
>difference which coat it is.

It makes no difference which one, but you're still claiming there
is one. To verify the truth of the statement we would have to find
the coat that ko'a is wearing the blanket as. You're claiming there
is one such coat, I don't want to claim such a thing.

>But ignoring those questions is just what
>particular quantifiers are for.

I don't agree, but you're the logician.

>On the other hand, he can't wear it for lo'e
>ki\osta, because neither a typical nor an arechetypal coat is something 
>that
>he could wear, being abstract or supernatural (assuming you don't just mean
>{lo} by {lo'e}).

But he is wearing what goes in x2, not what goes in x3.

>Well, where else does the event of wearing something on one's shoulders 
>take
>place other than on one's shoulders. It may take place some wider places 
>in
>addition, which are of interest, but they don't negate the first and primal
>place.

I think spatial tenses indicate where x1, x2, x3, etc are. In this
case the wearer is not on the shoulder. If that is wrong, space
tenses might have some use after all, but is it wrong?

>However, we might try another fix -- which is less accurate, but
>somehow less offensive:
>{ko'a dansi le boxfo be/pe vi le birka janco} (I'm not sure just what the
>difference is between the two alternatives -- {ne}, which is also
>grammatical, seems to be too casual a connection).

{pe} would be used to identify which boxfo you're talking about:
the one on the shoulder, as opposed to some other blanket. I think
{be} would work like that too, so it would have to be {ne}.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com